package sgc.portal.cw.cw0621.persistence;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0621.dto.CW06210001USearch;
import sgc.portal.cw.cw0621.model.CW06210001U;

import java.util.List;

@Mapper
public interface CW06210001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06210001USearch search);

    int insert(CW06210001U cW06210001U);

    void updateCre(CW06210001U cW06210001U);

    int updatePrev(CW06210001U cW06210001U);

    int updateNext(CW06210001U cW06210001U);
}
